gpo.zugaina.org

Search Portage & Overlays:

dev-qt/qt3d

3D rendering module for the Qt5 framework

Screenshots

  • qt3d-5.9999
    gles2 qml debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: qt (layman)
  • qt3d-5.13.9999
    gles2 qml debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: qt (layman)
  • qt3d-5.12.9999
    gles2 qml debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: qt (layman)
  • qt3d-5.12.3
    ~amd64 ~x86
    gles2 qml debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: qt (layman)
  • qt3d-5.12.2
    ~amd64 ~x86
    gles2 qml debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: gentoo (distro)
  • qt3d-5.11.3
    amd64 x86
    gles2 qml debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: gentoo (distro)
  • qt3d-5.11.3
    amd64 x86
    gles2 qml debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: superposition (layman)
  • qt3d-5.11.1
    amd64 x86
    gles2 qml debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: superposition (layman)

Runtime Dependencies

qt3d-5.9999

~dev-qt/qtconcurrent-5.9999
~dev-qt/qtcore-5.9999
~dev-qt/qtgui-5.9999
~dev-qt/qtnetwork-5.9999
>=media-libs/assimp-4.0.0

qml?
      ( ~dev-qt/qtdeclarative-5.9999[gles2=] )

dev-qt/qtchooser

qt3d-5.13.9999

~dev-qt/qtconcurrent-5.13.9999
~dev-qt/qtcore-5.13.9999
~dev-qt/qtgui-5.13.9999
~dev-qt/qtnetwork-5.13.9999
>=media-libs/assimp-4.0.0

qml?
      ( ~dev-qt/qtdeclarative-5.13.9999[gles2=] )

dev-qt/qtchooser

qt3d-5.12.9999

~dev-qt/qtconcurrent-5.12.9999
~dev-qt/qtcore-5.12.9999
~dev-qt/qtgui-5.12.9999
~dev-qt/qtnetwork-5.12.9999
>=media-libs/assimp-4.0.0

qml?
      ( ~dev-qt/qtdeclarative-5.12.9999[gles2=] )

dev-qt/qtchooser

qt3d-5.12.3

~dev-qt/qtconcurrent-5.12.3
~dev-qt/qtcore-5.12.3
~dev-qt/qtgui-5.12.3
~dev-qt/qtnetwork-5.12.3
>=media-libs/assimp-4.0.0

qml?
      ( ~dev-qt/qtdeclarative-5.12.3[gles2=] )

dev-qt/qtchooser

qt3d-5.12.2

~dev-qt/qtconcurrent-5.12.2
~dev-qt/qtcore-5.12.2
~dev-qt/qtgui-5.12.2
~dev-qt/qtnetwork-5.12.2
>=media-libs/assimp-4.0.0

qml?
      ( ~dev-qt/qtdeclarative-5.12.2[gles2=] )

dev-qt/qtchooser

qt3d-5.11.3

~dev-qt/qtconcurrent-5.11.3
~dev-qt/qtcore-5.11.3
~dev-qt/qtgui-5.11.3
~dev-qt/qtnetwork-5.11.3
>=media-libs/assimp-4.0.0

qml?
      ( ~dev-qt/qtdeclarative-5.11.3[gles2=] )

dev-qt/qtchooser

qt3d-5.11.3

~dev-qt/qtconcurrent-5.11.3
~dev-qt/qtcore-5.11.3
~dev-qt/qtgui-5.11.3
~dev-qt/qtnetwork-5.11.3
>=media-libs/assimp-4.0.0

qml?
      ( ~dev-qt/qtdeclarative-5.11.3[gles2=] )

dev-qt/qtchooser

qt3d-5.11.1

~dev-qt/qtconcurrent-5.11.1
~dev-qt/qtcore-5.11.1
~dev-qt/qtgui-5.11.1
~dev-qt/qtnetwork-5.11.1
>=media-libs/assimp-4.0.0

qml?
      ( ~dev-qt/qtdeclarative-5.11.1[gles2=] )

dev-qt/qtchooser